.page_default_height
{
    min-height:650px;
}
.name_highlight_1
{
    color: #333333;
    font-weight: bold;
}

.dropdown1
{
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}

.cancel_link
{
    color: #CC0000;
    font-weight: bold;
}

.read1
{
    color: #000000;
}

.unread1
{
    color: #009900;
    font-weight: bold;
}

.frm_breadcrumb
{
    font-size: 11px;
}

.frm_page_header
{
    font-size: 18px;
    padding-bottom:20px;
}

.frm_page_header_1
{
    background-color: #F0F0F0;
}

.frm_dv_category
{
    background-color: #660033;
    color: #FFFFFF;
}

.frm_td_l
{
    min-width: 500px;
    font-weight: normal;
    font-size: 12px;
}

.frm_td_r
{
    text-align: left;
    width: 200px;
    font-weight: normal;
    font-size: 12px;
}

.frm_td_img
{
    /*text-align: right;*/
    width: 50px;
    min-width: 50px;
    font-weight: normal;
    /*font-size: 12px;*/
}

.frm_td_topic
{
    min-width: 250px;
    font-weight: normal;
}

    .frm_td_topic .dv1 a
    {
        font-weight: bold;
        color: #660033;
        font-size: 16px;
    }

    .frm_td_topic .dv2
    {
        color: #808080;
        font-size: 12px;
    }

.recent_posts_title {}

.recent_posts_title a
{
    color: #660033;
    font-size: 12px;
    
}

.recent_posts_date
{
    color: #808080;
    font-size: 11px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CDCDCD;
    padding-bottom: 5px;
}


.frm_td_posts
{
    text-align: right;
    width: 130px;
    min-width: 130px;
    font-weight: normal;
    font-size: 12px;
}

.frm_td_last_post
{
    text-align: left;
    width: 200px;
    min-width: 200px;
    font-weight: normal;
    font-size: 12px;
}

.frm_td_msg_date
{
    text-align: right;
    width: 170px;
    min-width: 130px;
    font-weight: normal;
    font-size: 12px;
}

.hrl
{
    background-color: #F0F0F0;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.date_d
{
    min-width: 60px;
}

.date_day1
{
    color: #000000;
    text-decoration: none;
    text-align: center;
    font-size: 30px;
    font-family: "Adobe Garamond Pro", Garamond, Palatino, "Palatino Linotype", Times, "Times New Roman", Georgia, serif;
    letter-spacing: 0em;
    line-height: .9em;
    font-weight: bold;
}

.day_name
{
    color: #000000;
    text-decoration: none;
    text-align: center;
    font-size: 14px; /*font-style: italic;*/
    font-family: "Adobe Garamond Pro", Garamond, Palatino, "Palatino Linotype", Times, "Times New Roman", Georgia, serif;
    letter-spacing: 0em;
    line-height: .9em;
    text-transform: uppercase;
}

.month_year
{
    color: #666666;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    /*font-style: italic;*/
    font-family: "Adobe Garamond Pro", Garamond, Palatino, "Palatino Linotype", Times, "Times New Roman", Georgia, serif;
    letter-spacing: 0em;
    line-height: 1em;
}

.post_subject
{
    color: #800000;
    text-decoration: none;
    text-align: left;
    font-size: 20px;
    font-style: italic;
    font-family: "Adobe Garamond Pro", Garamond, Palatino, "Palatino Linotype", Times, "Times New Roman", Georgia, serif;
    letter-spacing: 0em;
    padding-left: 10px;
}

.post_footer
{
    color: #666666;
    text-decoration: none;
    text-align: left;
    letter-spacing: 0em;
    padding-left: 10px;
    font-weight: normal;
}

.reply_head
{
    background-color: #FFDFEF;
    color: #000000;
}

.reply_date
{
    color: #808080;
    font-weight: normal;
    font-size: 12px;
    padding-bottom: 0px;
}

.creator_name {
    color: #FF0066;
    
}

.reply_txt
{
    padding: 10px;
    resize: none;
    font-weight: normal;
    margin-bottom: 10px;
    font-size: 14px;
}

.post_content
{
    font-weight: normal;
    text-align: justify;
    
}

.post_content img
{
    padding: 10px 40px 10px 40px;
    width: 100%;
    height: 100%;
}

.post_content iframe
{
    padding: 10px 20px 10px 20px;
    width: 100%;
    /*height: 100%;*/
}

.comment_txt
{
    padding: 10px;
    resize: none;
    font-weight: normal;
    margin-bottom: 10px;
}

.comment_box input
{
    color: #FF3399;
}

.dv_profile_name
{
    font-size: 200%;
}

.dv_profile_pix
{
    width: 100%;
    
}

.dv_profile_pix img
{
    border: 0px solid #C0C0C0;
    /*width: 100px;*/
    /*height: 110px;*/
}



@media (min-width:1200px)
{
    .post_subject
    {
        font-size: 40px;
    }
}

@media (max-width:500px)
{
    /*.post_content img
    {
        width: 50px;
    }*/
}

@media (min-width:500px)
{

    .date_day1
    {
        font-size: 40px;
    }

    .day_name
    {
        font-size: 20px;
    }

    .month_year
    {
        font-size: 20px;
    }

    .post_subject
    {
        font-size: 30px;
        line-height: 30px;
    }
}

a.tooltips
{
    position: relative;
    display: inline;
}

    a.tooltips span
{
    padding: 10px;
    position: absolute;
    width: 150px;
    color: #FFFFFF;
    background: #000000; /*height: 30px;*/
    line-height: 15px;
    text-align: center;
    visibility: hidden;
    border-radius: 6px;
}

        a.tooltips span:after
        {
            content: '';
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -8px;
            width: 0;
            height: 0;
            border-top: 8px solid #000000;
            border-right: 8px solid transparent;
            border-left: 8px solid transparent;
        }

a:hover.tooltips span
{
    visibility: visible;
    opacity: 0.8;
    bottom: 30px;
    left: 50%;
    margin-left: -76px;
    z-index: 999;
}

.req
{
    color: #FF0000;
}

.required
{
    color: #FF0000;
    padding-left: 10px;
    font-size: 14px;
}

.hid
{
    display: none;
}

.truncate {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.truncate2 {
    width: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.forum_title2
{
    color: #800000;
    text-decoration: none;
    text-align: left;
    font-style: italic;
    font-family: "Adobe Garamond Pro", Garamond, Palatino, "Palatino Linotype", Times, "Times New Roman", Georgia, serif;
    letter-spacing: 0em;
    padding-left: 5px;
}

.forum_title3
{
    color: #800000;
    text-decoration: none;
    text-align: left;
    /*font-style: italic;*/
    font-family: "Adobe Garamond Pro", Garamond, Palatino, "Palatino Linotype", Times, "Times New Roman", Georgia, serif;
    letter-spacing: 0em;    
}

.forum_title_posts
{
    color: #800000;
    text-decoration: none;
    text-align: left;
    font-style: italic;
    font-family: "Adobe Garamond Pro", Garamond, Palatino, "Palatino Linotype", Times, "Times New Roman", Georgia, serif;
    letter-spacing: 0em;
    font-size:1.5em;
    margin-bottom:0px;
}

.forum_title_posts a
{
    color: #800000;
    
}

.forum_content1 {
    text-align: justify;
    letter-spacing: 0em;
    line-height: 150%;
}

.forum_media_dv {
    /*height: 200px !important;
    overflow: hidden;*/
}

.forum_media {
    width: 100% !important;
}

.forum_media iframe {
    width: 100%!important;
    height: 100%!important;
}

.left-menu-prop {
    padding-top: 0px;
    
}

.left-menu-prop a {
    color: #000000 !important;
    margin: 0px !important;
    padding: 2px 15px 0px 15px !important;
}

.popdown-apps {
    padding: 0;
    position: relative;
    min-width: 100%;
    border-bottom: 1px solid #e1e6ef;
    /*line-height: 40px;*/
    padding: 0 15px !important;
    font-size: 14px !important;
    width: 280px !important;
}

.popdown-apps td {
    border: 0px solid #000000;
    text-align: center;
    vertical-align: top;
    /*background-color: #8CC6FF;*/
}

.popdown-apps a {
    line-height: 0px !important;
    margin: 0px !important;
    padding: 10px !important;
    border: 0px solid #000000;
    text-align: center !important;
    /*background-color: #8CC6FF;*/
    display:block !important;
    color: #000000 !important;
}

.popdown-apps a:hover {
    border: 0px solid #C9C9C9;
    background-color: #E0E0E0;
}

.popdown-apps img {
    line-height: 0px !important;
    margin: 0px !important;
    padding: 10px 30px 0px 30px !important;
    border: 0px solid #000000;
    text-align: center !important;
}

.popdown-apps .title {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 10px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    line-height: 100% !important;
}

.popdown-notifications {
    padding: 0;
    position: relative;
    min-width: 100%;
    border-bottom: 1px solid #e1e6ef;
    /*line-height: 40px;*/
    padding: 0 15px !important;
    font-size: 14px !important;
    width: 300px !important;
    height:400px !important;
}

.popdown-account {
    padding: 0;
    position: relative;
    min-width: 100%;
    border: 0px solid #e1e6ef !important;
    /*line-height: 40px;*/
    padding: 20px 20px !important;
    font-size: 14px !important;
    width: 320px !important;
    background-color: #ffffff !important;
}

.popdown-account a {
    line-height: 0px !important;
    margin: 0px !important;
    padding: 15px !important;
    border: 0px solid #000000;
    text-align: center !important;
    /*background-color: #8CC6FF;*/
    /*display:block !important;*/
    display:inline-block !important;
}

.popdown-account td {
    border: 0px solid #000000;
    vertical-align: top;
}

.popdown-account .name {
    font-weight: bold;
    font-size: 13px;
}

.popdown-account .email {
    font-size: 12px;
    margin-bottom: 30px;
}

.popdown-account-footer {
    padding: 0;
    position: relative;
    min-width: 100%;
    border: 1px solid #e1e6ef !important;
    /*line-height: 40px;*/
    padding: 10px 10px !important;
    font-size: 14px !important;
    width: 320px !important;
    /*background-color: #ffffff !important;*/
}

.popdown-account-footer a {
    line-height: 0px !important;
    margin: 0px !important;
    padding: 15px !important;
    border: 1px solid #CCCCCC;
    text-align: center !important;
    display: inline-block !important;
}

.link-white {
    color: #FFFFFF;
}

.link-white:hover {
    color: #FF9999;
}

.link-forum {
    color: #000000;
    text-decoration: none;
}

.link-forum:hover {
    color: #CC3300;
}

.line-divider {
    display: inline-block;
    color: #003366;
    padding-right: 5px;
    padding-left: 5px;
}

.mark-success {
    padding: 2px;
    display: inline-block;
    color: #008000;
}

.mark-danger {
    padding: 2px;
    display: inline-block;
    color: #FF0000;
}

.video {
    width: 100% !important;
    height: 300px !important;
}

.video2 {
    width: 100% !important;
    height: 100px !important;
}

@media (min-width:992px) {
    .video {
        width: 100% !important;
        height: 50px !important;
    }
}

@media (min-width:1200px) {
    .video {
        width: 100% !important;
        height: 50px;
    }
}

@media (min-width:768px) {
    .video {
        width: 100% !important;
        height: 250px !important;
    }
}

.icon_4 {
    width: 45px;
    height: 45px;
    background: #003F9D;
    float: left;
    color: #fff;
    text-align: center;
    border-radius: 40px;
    font-size: 1.5em;
    line-height: 44px;
    font-style: normal;
    margin-right: 1em;
}